FROZEN-BUBBLE-EDITOR(1)

NAME
frozen-bubble-editor - a level editor for Frozen Bubble

SYNOPSIS
    frozen-bubble-editor [OPTION]...

DESCRIPTION
This editor lets you manipulate level-sets, in which you can add, remove and modify levels thanks to a mouse-oriented interface (there are also many interesting keyboard shortcuts). The interface is very straightforward: click on the written planches on the left an right parts of the screen to perform the relevant actions, and on the level area to change the bubble color; use the "void" bubble (or right-click) to remove a bubble.

OPTIONS

-h, --help
    show command-line options summary

-fs, --fullscreen
    start in fullscreen mode

-ls FILENAME, --levelset FILENAME
    directly start with the specified levelset name

-l NUMB, --level NUMB
    directly start the level number NUMB

-cb, --colourblind
    use special bubbles for colourblind people

KEY SHORTCUTS
The following key shortcuts are available during level edition:

F1  displays the help dialog

p, h, left
    previous level

n, l , right
    next level

up  first level

down
    last level

a   append level

i   insert level

d   delete level

]   move level right

[   move level left

j   jump to level (after j, enter level number, then Return)

o   open levelset

s   save levelset

f   toggle fullscreen

q, Escape
    quit

During dialogs, you may use Return to accept and Escape to cancel.

AUTHOR
Written by Kim Joham and David Joham <[k|d]joham at yahoo.com>. Integration work by Guillaume Cottenceau <guillaume.cottenceau at free.fr>. This manual page was written by Guillaume Cottenceau.

Visit official homepage: <http://www.frozen-bubble.org/>

SEE ALSO
frozen-bubble

COPYRIGHT
Copyright © 2002, 2003 Kim Joham and David Joham <[k|d]joham at yahoo.com>.

This is Free Software; this software is licensed under the GPL version 2, as published by the Free Software Foundation. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.